.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.903809;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:1.008373px;}
._11{width:79.841064px;}
._9{width:82.428074px;}
._d{width:93.653603px;}
._14{width:117.784266px;}
._e{width:120.711144px;}
._3{width:127.168376px;}
._12{width:135.239267px;}
._7{width:139.969384px;}
._5{width:150.208260px;}
._8{width:159.132416px;}
._4{width:198.733361px;}
._b{width:210.525996px;}
._a{width:217.896393px;}
._c{width:218.976847px;}
._15{width:236.924865px;}
._f{width:243.536448px;}
._13{width:247.960541px;}
._6{width:250.963580px;}
._10{width:295.746762px;}
._1{width:474.851810px;}
._0{width:774.635690px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:23.999990px;}
.fs2{font-size:39.839984px;}
.fs0{font-size:47.999981px;}
.fs3{font-size:56.159978px;}
.y5{bottom:3.662303px;}
.y3{bottom:26.928983px;}
.y2{bottom:38.690188px;}
.y19{bottom:403.094427px;}
.y0{bottom:442.652101px;}
.y18{bottom:448.596795px;}
.y17{bottom:474.047273px;}
.y16{bottom:499.304943px;}
.y15{bottom:527.069100px;}
.y14{bottom:555.026064px;}
.y13{bottom:587.417580px;}
.y12{bottom:610.939991px;}
.y11{bottom:634.655208px;}
.y10{bottom:668.974791px;}
.yf{bottom:707.921734px;}
.ye{bottom:731.251338px;}
.yd{bottom:754.773749px;}
.yc{bottom:778.296159px;}
.yb{bottom:801.818570px;}
.ya{bottom:825.340981px;}
.y9{bottom:848.670585px;}
.y8{bottom:872.385802px;}
.y7{bottom:895.715406px;}
.y6{bottom:926.178856px;}
.y4{bottom:951.244744px;}
.y1{bottom:1335.507365px;}
.h3{height:16.863275px;}
.h4{height:19.473479px;}
.h7{height:27.954129px;}
.h5{height:27.993036px;}
.h6{height:39.405219px;}
.h2{height:44.351982px;}
.h1{height:910.208403px;}
.h0{height:1352.860504px;}
.w2{width:9.254723px;}
.w1{width:897.354622px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:57.842836px;}
.x4{left:82.714051px;}
.x6{left:113.755921px;}
.x5{left:156.366190px;}
.x1{left:310.418699px;}
.x3{left:857.218689px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:0.836795pt;}
._11{width:66.255834pt;}
._9{width:68.402655pt;}
._d{width:77.718122pt;}
._14{width:97.742870pt;}
._e{width:100.171731pt;}
._3{width:105.530242pt;}
._12{width:112.227843pt;}
._7{width:116.153115pt;}
._5{width:124.649811pt;}
._8{width:132.055492pt;}
._4{width:164.918200pt;}
._b{width:174.704278pt;}
._a{width:180.820577pt;}
._c{width:181.717188pt;}
._15{width:196.611290pt;}
._f{width:202.097889pt;}
._13{width:205.769208pt;}
._6{width:208.261269pt;}
._10{width:245.424440pt;}
._1{width:394.054152pt;}
._0{width:642.828781pt;}
.fs1{font-size:19.916310pt;}
.fs2{font-size:33.061075pt;}
.fs0{font-size:39.832620pt;}
.fs3{font-size:46.604165pt;}
.y5{bottom:3.039150pt;}
.y3{bottom:22.346924pt;}
.y2{bottom:32.106920pt;}
.y19{bottom:334.506533pt;}
.y0{bottom:367.333333pt;}
.y18{bottom:372.266518pt;}
.y17{bottom:393.386509pt;}
.y16{bottom:414.346501pt;}
.y15{bottom:437.386492pt;}
.y14{bottom:460.586482pt;}
.y13{bottom:487.466472pt;}
.y12{bottom:506.986464pt;}
.y11{bottom:526.666456pt;}
.y10{bottom:555.146445pt;}
.yf{bottom:587.466432pt;}
.ye{bottom:606.826424pt;}
.yd{bottom:626.346416pt;}
.yc{bottom:645.866408pt;}
.yb{bottom:665.386401pt;}
.ya{bottom:684.906393pt;}
.y9{bottom:704.266385pt;}
.y8{bottom:723.946377pt;}
.y7{bottom:743.306369pt;}
.y6{bottom:768.586359pt;}
.y4{bottom:789.387200pt;}
.y1{bottom:1108.266223pt;}
.h3{height:13.993931pt;}
.h4{height:16.160000pt;}
.h7{height:23.197639pt;}
.h5{height:23.229925pt;}
.h6{height:32.700286pt;}
.h2{height:36.805341pt;}
.h1{height:755.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:7.680000pt;}
.w1{width:744.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:48.000680pt;}
.x4{left:68.639973pt;}
.x6{left:94.399962pt;}
.x5{left:129.759948pt;}
.x1{left:257.599897pt;}
.x3{left:711.360000pt;}
}
